
Infrastructure - Bug #1355

packager  goes into infinite loop if mn listObjects report incorrect total vs count

2011-02-15 22:10 - Robert Waltz

Status: Closed Start date: 2011-02-15

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: Sprint-2011.15-Block.2   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

check to see what happens when stated total is greater than actual

History

#1 - 2011-03-01 18:51 - Dave Vieglais

- Target version changed from Sprint-2011.09-Block.2 to Sprint-2011.10-Block.2

- Position set to 20

#2 - 2011-03-01 18:55 - Rob Nahf

- Assignee changed from Robert Waltz to Rob Nahf

#3 - 2011-03-07 18:02 - Dave Vieglais

- Position changed from 1 to 170

- Position set to 1

- Position deleted (34)

#4 - 2011-03-17 16:05 - Dave Vieglais

- Target version changed from Sprint-2011.10-Block.2 to Sprint-2011.11-Block.2

- Position deleted (175)

- Position set to 17

#5 - 2011-03-22 14:01 - Dave Vieglais

- Target version changed from Sprint-2011.11-Block.2 to Sprint-2011.13-Block.2

- Position deleted (23)

- Position set to 14

#6 - 2011-03-25 16:45 - Robert Waltz

- Position set to 22

- Target version changed from Sprint-2011.13-Block.2 to Sprint-2011.12-Block.2

- Position deleted (14)

#7 - 2011-03-28 15:17 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.12-Block.2 to Sprint-2011.14-Block.2

- Position deleted (23)

#8 - 2011-04-12 16:19 - Robert Waltz
- Assignee changed from Rob Nahf to Robert Waltz

#9 - 2011-04-13 04:15 - Dave Vieglais

- Position set to 9

- Position deleted (29)

- Target version changed from Sprint-2011.14-Block.2 to Sprint-2011.15-Block.2

#10 - 2011-04-13 20:00 - Robert Waltz

- Status changed from New to Closed
